{{!
    This file is part of Moodle - http://moodle.org/

    Moodle is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Moodle is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Moodle.  If not, see <http://www.gnu.org/licenses/>.
}}
{{!
    @template theme_moove/footer

    Footer template

    Example context (json): {}
}}


{{^disablebottomfooter}}
  <footer id="page-footer" class="p-y-1">
      <div  class="container-fluid" style="width:100%;">
    <div class="row-fluid" style="width:100%;height:100%;display:flex;align-items:center;">
        <div class="col-md-7 contact">
            <ul>
                {{#website}}<li><i class="icon-globe" style="margin-right: 5px;"></i>{{{website}}}</li>{{/website}}
                {{#mobile}}<li><i class="icon-phone" style="margin-right: 5px;"></i>{{{mobile}}}</li>{{/mobile}}
                {{#mail}}<li><i class="icon-envelope" style="margin-right: 5px;"></i>{{{mail}}}</li>{{/mail}}
            </ul>
        </div>
        <div class="col-md-5 social">
          <a style="float: right;" href="{{{ config.wwwroot }}}" class="navbar-brand ">
                  <span class="logo hidden-sm-down">
                      <img src="{{{ config.wwwroot }}}/theme/moove/pix/logo-footer.png" alt="{{sitename}}">
                  </span>
          </a>
        </div>
    </div>
</div>
  </footer>
{{/disablebottomfooter}}

{{{ output.standard_end_of_body_html }}}
